fd8275 digikam-1.9.0-1.fc15.i686 does not work with Qt-4.7.3 (#726873)

Authored and Committed by rdieter 7 years ago
    digikam-1.9.0-1.fc15.i686 does not work with Qt-4.7.3 (#726873)
    fix FTBFS against kdeedu >= 4.6.4 (#715079)
    drop unused patches
    
        
file modified
+12 -3